---
title: "Religion and social values for sustainability"
author: Christopher D. Ives, Jeremy H. Kidwell
status: Published
type: published
citation: "&ldquo;Religion and social values for sustainability&rdquo; in <em>Sustainability Science</em>, vol. n, iss. n, Feb 2019"
tag: environmental values
subjects: environmental values
comments: no
file: Ives_Kidwell-2019-Sustainability_Science.pdf
date: 2019-02-01
publishdate: 2019-02-01
doi: 10.1007/s11625-019-00657-0

---

Discourse on social values as they relate to environmental and sustainability issues has almost exclusively been conducted in a secular intellectual context. However, with a renewed emphasis on culture as defining and shaping links between people and nature, there has been an increasing level of scholarly attention to the role of religion and spirituality in defining and understanding social values. In this article we explore the intersection of religion and social values for sustainability. First, we consider this nexus as it has been explored in existing scholarship. We acknowledge a body of research that has suggested that many religions are broadly associated with self-transcendent values. However, the degree to which they are translated into pro-environmental attitudes and behaviour varies according to context. Second, we argue that while there is much potential support for human values for sustainability within religious traditions, it is essential that religion is seen as a complex, multi-scalar and multi-dimensional institutional phenomena. Consequently, analysis of the relationship between religion and social values must account for the context of narratives, histories and practices. Third, using this lens, we show how religious perspectives can contribute to operationalising theories of systemic change for sustainability. Finally, we outline key principles for further sustainability research seeking to advance knowledge on the relationship between religion and social values.