---
title: "Voting and Civic Participation, a response to Wayne Grudem"
date: 2016-11-07T10:20:12+01:00
draft: false
author: Jeremy Kidwell and Matthew Arbo
#layout: post
slug: voting_civic_participation
categories:
- politics
---

Note: Crossposted from [Mere Orthodoxy](https://mereorthodoxy.com/voting-civic-participation-response-wayne-grudem/?utm_medium=twitter&utm_source=twitterfeed) and [In All Things](http://inallthings.org/on-voting-and-civic-participation/)

This has been a strange and bewildering year for American politics, and for certain segments of the American church. [Some commenters] (http://www.nytimes.com/2016/10/19/opinion/campaign-stops/the-religious-rights-trump-schism.html) have felt confident to call the church’s reaction to the general election a “schism” in the religious right—quite strong language. The candidacy of Donald Trump has been inordinately mystifying for many of us, Christians included, but “schism” is far too vague a diagnosis in attempting to capture the state of this discourse, just as “religious right” is a rather unimpressive sociological descriptor. We would like to suggest that this and a great many other takes on “evangelical politics,” reflects a troubling confusion about the nature of Christian political citizenship that has finally been drawn from the background into the foreground of political discourse. This confusion is on clear display in Wayne Grudem’s 19 Oct piece [“If You Don’t Like Either Candidate, Then Vote for Trump’s Policies.”] (http://townhall.com/columnists/waynegrudem/2016/10/19/if-you-dont-like-either-candidate-then-vote-for-trumps-policies-n2234187)

In Grudem’s narration, the situation is one in which voters must make a decision between two unsavory options. He doesn’t especially like either candidate, but nevertheless recommends that Christians consider voting for Trump’s policy proposals, though he at the same time admits that he doesn’t agree with Trump “on everything.” He then highlights Trump’s proposal to “immediately deport all undocumented immigrants” as one example of disagreement. In many ways, the narrative of Grudem's argument is matched by Justin DePlato in his iAt post, ["Voting for Donald Trump"] (http://inallthings.org/voting-for-donald-trump/)

This disagreement comes with a proviso, though; Grudem stipulates that we can look away in this instance because “[Trump] could never get it [his deportation proposal] through Congress, and he has backed away from that and now only talks about deporting those convicted of crimes and those who have overstayed their visas.” If we judge the cogency of a Trump policy by its overall probably of passing through congress, then there isn’t going to be much left of the Trump platform. This is, after all, the candidate who rose to prominence by promising to build a wall and have another sovereign nation pay for it. But an idiosyncratic argument is only one issue among a wider array of problems with Grudem’s proposal.

On a more fundamental level, at the heart of this vote-for-the-policy-but-not-for-the-man approach lies a highly reduced account of Christian political participation to *voting*, a related reduction of theological judgment to utilitarian tactics, and an untenable bifurcation between a candidate and his policies.

Let us begin with the matter of voting. It is important to note at the outset that voting is a crucial and important part of democracy. We celebrate the many crucial advances that have been won against injustice around voter equality and note the many ways in which this fight is still ongoing. However, in Grudem’s presentation, the Christian citizen’s electoral duty is imprecisely portrayed and over-prescribed. In this view, the candidate we choose will be radically determinative on issues of concern. But politics can be a much wider domain and we would like to point towards an alternate theological account of civic participation, particularly in its electoral expression, which adheres more closely to the traditional logic of Christian discipleship.

When we vote we are casting a ballot in favor of the candidate whom we believe will do the best job of governing. The restrictive character of voting itself disallows voting in protest or opposition. To undertake this particular activity—voting—the Christian must be convinced that the ballot is cast as *an obedient response to the command of God in discipleship*. The Christian seeks to discern the word God has for them and to act upon it faithfully. One participates willingly in democratic elections *as a disciple* or not at all. This might mean that the Christian abstains from voting or votes for an alternate candidate who they believe (again, in good conscience) will best carry out the office. Yes, God works through material affairs themselves to inform the Christian of whom a candidate is and what is at stake in voting for them, but God's revelatory providence is by no means restricted to the empirical and obvious.

Politics is about far more than electing a president. It is also, one may hope, a rich tapestry of interwoven institutions, traditions, processes, representatives, jurisdictions, and practices. But it is precisely the complexity of politics—and the Church’s place within it—that undermines the whole of Grudem’s argument. For, if we acknowledge that politics is about more than just a presidential election, we must appreciate how our involvement in politics—our political citizenship—is about so much more than a single vote.

It is also about our votes for other offices, like judges, city councilors, school board reps, sheriffs, and state legislators. It is about matters that may not even involve voting at all, like our willingness to pray, to notice and stand up for the vulnerable (as Jesus put so powerfully in his parable of the good samaritan), it is about our commitment to a range of social structures including churches and schools. It is about our individual vocations. To cast the current election as if it is only about this single vote, which has produced such troubling theatre, is a deception in which we prefer not to participate. This view also, ironically, contradicts the vision of Jeremiah 29 which is a message given to a nation in exile. Verse 7 is preceded by examples of what seeking the good of the city looks like – these are long-term tasks which do not reduce well to a four year election cycle: conducting work, building houses, committing to reside in a place and raise families there.

Turning to the matter of political judgment, we are also deeply troubled by Grudem’s (and indeed DePlato's) suggestion that Christians take a consequentialist approach to voting. He feels it would be un-evangelical of him to vote for Secretary Clinton because of her “ultraliberal” policies. On the face of things, Grudem’s presentation indicates a sort of culture-wars ideology which reflexively divides the world into binaries: Republican / Democrat; liberal / conservative; etc. But this kind of view simply does not reflect the kind of careful reflection that we should be able to expect from someone who puts themselves forward as a public Christian intellectual. From this ideologically determined space, Grudem goes on to parse out his consequentialist logic: given his identification of Clinton as “enemy” he can only vote either for Trump or for a third-party candidate, and tactical speculation leads Grudem to conclude that his voting options are really only two: Vote Trump or help Clinton get elected.

Nevermind that there are policy proposals by Clinton which could be easily identified as “Christian,” or even politically conservative, Grudem’s conclusion here does not follow. Even if one were to approach voting in the calculated way Grudem prefers, his individual vote does not have the causal efficacy that he thinks it does. Grudem’s concluding question makes it particularly clear that he is commending a utilitarian approach. He asks, “which vote is likely to bring about the best results for our nation?” Of course, Christian moral reasoning is deliberative and anticipatory. It is imperative that we have the moral imagination to contemplate potential futures we may or may not act within.

Grudem’s question, however, functions as a guiding *moral rule*. The Christian’s vote should be world-improving. Ironically, Grudem appeals to Jeremiah  29:7, to  “seek the good of the city,” as grounds for his claim. Only it is not at all clear to us why Grudem thinks that Trump represents such an overt good. To what noble attribute or comprehensive policy statement can one point to support the suggestion that Trump will “for the most part govern in the way he promises to do, bringing good to the nation in many areas?” Since the vamping up of the election primaries early last year Trump has added a fresh entry each week to the catalogue of incendiary, vindictive, and even wicked remarks. We doubt very seriously that Trump is capable of articulating what governing for the good of the city would even look like.

Following on from this concern is our final point relating to the matter of relating person and policy. Grudem argues that one can vote for policies without necessarily voting for the person who advocates them. This distinction between the person and policies resembles the untidy but expedient distinction Luther wished to draw between person and office. One may be forced to do violence as *Prince* without thereby implicating himself personally. The claim has its charms, but as many within the Christian tradition have pointed out, it is theologically mistaken. A ruler’s discipleship is not temporarily suspended simply because the social order they’re required to govern is discomfiting with the Word of God. Likewise, neither can a distinction be drawn consistently between Trump and his policies, since policies do not arise ex nihilo, but are in this case propounded and advocated by Trump himself. When you enter the ballot box next month it is not his policies that you will find listed beside other party candidates, but his name. And, again, underlining this tendency towards idiosyncrasy, by his article’s end Grudem has in different places stated that its Trump he’s voting for, not just his policies.

In the end, Grudem has a misshapen conception of conscience. His response to the first type of objection he typically receives when trying to argue this case with well-meaning Christians is illustrative. Many tell Grudem that their “conscience won’t allow a vote for Trump.” He’ll hear nothing of it. How could a Christian’s conscience allow them to help Clinton get elected, since withholding a vote increases her chances? Shouldn’t one’s conscience be troubled by the inevitable harms she’ll bring to our nation, he asks? Grudem’s breathless dismissal of sincere appeals to individual conscience is perplexing and in the end he simply does not offer an alternative. Conscience is surgically removed from political judgment to allow for a more forensically pure utilitarian calculus. Apparently the only way to vote in good conscience is to share the same level of disapprobation toward Clinton as Grudem.

We wish here to affirm those Christians who, like us, cannot comprehend either themselves or a fellow believer casting a vote for Donald Trump. There are ample Christian reasons not only for withholding your vote from him, but even for actively opposing his candidacy. Perhaps you also question the evangelical heritage sometimes evoked by certain apologists for Trump. Is it possible, we ask, to live and announce the good news in Jesus Christ and at the same time publicize one’s support for a candidate who openly and brashly advocates viewpoints in direct contradiction to the gospel and who boasts of exploiting others for fame, pleasure or financial gain? Can someone, out of intense anxiety (whether justified or not) about what a Clinton presidency might bring, justify acting to help appoint a man whose campaign is a great public purveyor of insidious vitriol?

Such questions press into deeper theological concerns, and reflection upon these concerns may be of help to the Church during this time of travail and questioning. As one political theologian recently suggested, “When believers find themselves confronted with an order that, implicitly or explicitly, offers itself as the sufficient and necessary condition of human welfare, they will recognize the Beast” (*Desire of the Nations*, 272). And we’d like to suggest the “order” O’Donovan mentions can also be a person, who claims alone to possess the unique power of making a nation “great” again. For this reason and those above, we reject both Donald Trump and any argument that somehow a Christian responsibility is to vote for him this November. We invite Grudem and others who are persuaded by his argument to consider a wider view of Christian civic participation that is not reduced to vesting unwarranted hope in the promises of a charlatan to do in the future what his own character in the present seems to wholly contravene.